.u-section-1-1 {
  background-image: url("images/IMG_0936.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 940px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 775px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 594px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 446px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 287px;
  }
}.u-section-1-2 {
  background-image: url("images/DSC_5052.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 940px;
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 780px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 640px;
  }
}.u-section-1-3 {
  background-image: url("images/relife_0318.jpg");
  background-position: 50% 65.46%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 940px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 775px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 594px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 446px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 287px;
  }
}.u-section-1-4 {
  background-image: url("images/IMG_3235.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 940px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 775px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 594px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 446px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 287px;
  }
}.u-section-1-5 {
  background-image: url("images/Modellastyling.jpg");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 940px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 775px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 594px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 446px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 287px;
  }
}.u-block-bee0-1 {
  background-image: url("images/cityplanning5.jpg");
  background-position: 50% 50%;
}

.u-block-bee0-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-bee0-3 {
  position: absolute;
  left: 0;
}

.u-block-bee0-4 {
  position: absolute;
  right: 0;
}